.NameYourShopForm {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.NameYourShopForm .search-container {
  /* border: 1px solid red; */
  width: 34rem;
}
.NameYourShopForm .search-container .form-control {
  border-right: hidden;
  box-shadow: none;
  border-color: #9ab8be;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  color: #798273;
  font-size: 13px;
  padding-left: 1rem;
  padding-bottom: 1rem;
  padding-top: 1rem;
  display: flex;
  align-items: center;
}
.NameYourShopForm .search-container .input-group-text {
  background-color: transparent;
  border-color: #9ab8be;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  color: #cadfb5;
  font-size: 13px;
  padding-right: 1rem;
  border-left: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.NameYourShopForm .search-container .button-container{
    display: flex;
    justify-content: center;
    align-items: center;
}
.NameYourShopForm .search-container .button-container p{
    margin-bottom: 0rem;
    margin-right: 1rem;
    color: #798273;
    font-size: 14px;
}
.NameYourShopForm .search-container .button-container button{
    background-color: #ed001c;
    width: 2.5rem;
    height: 2.5rem;
    border-color: #ed001c;
    box-shadow: none;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.NameYourShopForm .text-container{
    text-align: center;
    color: #707070;
    font-size:12px ;
}